﻿.footer-menu li a:hover,.hc-offcanvas-nav:not(.touch-device) a:hover,.secondary-color{color:#249d74}
.footer-menu li:not(:first-child){margin-left:40px}
.footer-menu li a{color:#fff}
.footer-copy,.footer-menu li a{font-weight:300}
.site-footer .footer-menu{margin-bottom:0;padding-top:10px}
.site-footer .footer-menu li{margin:7px 0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-md-3{width:25%}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


.sidebar .tab-content {
  box-shadow: none; }


.tab-content {
  background-color: #ffffff;
  padding: 40px 40px 15px;
  box-shadow: 0 0 34px 0 rgba(0, 0, 0, 0.1); }

  .tab-content form {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
            justify-content: space-between;
    margin-bottom: 15px; }

    .tab-content form .form-group {
      width: calc(100% / 4 - 30px);
      margin-bottom: 10px; }

      .tab-content form .form-group.form-group--range {
        height: 50px; }

      .tab-content form .form-group .form-control {
        width: 100%; }
.cta-block-content .sf-message{color:#e55e5e;font-size:1.25rem;padding-top:.75rem}
.subscribe.homepage-subscribe .sf-message{color:#fff}
.subscribe.homepage-subscribe .sf+.sf-message{text-align:center}
.raka-subscribe-by-email-widget .sf-message{color:#1f5c75;padding:5px}
.subscribe .sf+.sf-message{color:#fff;padding:5px;text-align:left}


.banner-carousel .slick-list {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


.banner-carousel .slick-track {
    position: absolute;
    bottom: 0;
}


.banner-wrapper .banner-carousel {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

    div.contact_bar td.middle { border-right: 1px solid #B1DCF2; padding-right: 8px; }

td.middle { vertical-align: middle; }
header .logos .ar-logo{float:left;width:284px;height:50px}
header .logos .ar-logo img{display:block;width:284px;height:22px}
header.taleo .ar-logo{position:relative;top:10px}
header:not(.librarians).authors .logos .ar-logo{width:230px}
header:not(.librarians) .logos .ar-logo{width:284px;height:50px;padding:0}
header.taleo.taleo .ar-logo{top:15px}
header.librarians .logos .ar-logo{width:284px;height:50px;padding:0}
header .logos .ar-logo,header .logos .for{margin-top:15px!important;height:35px}
.logosMenus .logo-container .logos .ar-logo{margin-top:12px}


#menu-footer-menu li a {
    color: #b6231f!important;
    text-transform: uppercase;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}


.ls-slide .ls-bg {
	left: 0px;
	top: 0px;
	transform: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
}
 #pl-975 #panel-975-0-0-0 , #pl-975 #panel-975-0-0-1 , #pl-975 #panel-975-1-0-0 , #pl-975 #panel-975-1-1-0 , #pl-975 #panel-975-2-0-0 , #pl-975 #panel-975-3-0-0 , #pl-975 #panel-975-3-0-1 , #pl-975 #panel-975-3-0-2 , #pl-975 #panel-975-3-0-3 , #pl-975 #panel-975-4-0-0 , #pl-975 #panel-975-4-0-1 , #pl-975 #panel-975-4-1-0 , #pl-975 #panel-975-5-0-0 , #pl-975 #panel-975-5-0-1 , #pl-975 #panel-975-5-0-2 , #pl-975 #panel-975-6-0-0 , #pl-975 #panel-975-6-0-2 , #pl-975 #panel-975-6-0-3 , #pl-975 #panel-975-6-0-4 {  }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pl-975 .so-panel:last-child { margin-bottom:0px }


#reklama3 {
width: 336px;
height: 280px;
padding-bottom: 1px;
float: right;
}


#top, #reklama, #reklama2, #reklama3, #paticka, #newsletter, .download, #newsletter {
display: none;
}

.titreMenuGauche .droite{
	margin-left:45px;
}
body.responsive-ready.module-products .bwrap{display:block !important}
body.responsive-ready.module-products .bwrap #searchForm{display:none}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}
.h5,h5{font-size:1.25rem}
.h1,.h2,.h3,.h4,.h5,.h6,.h7,h1,h2,h3,h4,h5,h6{line-height:1.4}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:0;
    padding-right:0;
}


#footer_legal .col-md-12{
    max-width: 1170px;
    margin:0 auto;
    width:100%;
    float:none;
}


  
  .col-md-12 {
    width: 100%; }

#wrap {
	min-height:100%;
}

#wrap.corporate {
    min-height: 85%;
}

#intl-links.corporate{
    padding-top: 17px;
}

#social_footer_intl.corporate a {
        margin: 0 0 0 -2px;
    }

    #footer_sec_1_wrap.corporate {
        height: 94px;
        line-height: normal;
    }


.hpbox {
  background-color:#292727;
  min-height:150px;
  padding:10px;
  font-size:130%;
  line-height:150%;
  margin-bottom: 30px;
  border: 1px solid #3c3c3c;
}

.hpbox img {
  clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  -webkit-clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  margin-top:-15px;
  display:block;
  float:left;
  margin-right:15px;
     width:180px;
     height:180px;
}

.hpbox .ttdiv { color:#f47900 }

.hpbox .ttdiv span { color:#fff }

.middle-align{ margin:0 auto; padding:0;}



.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.widget_nav_menu .menu li.current_page_item a{color:#1e73be;}
header .wrapper .logo_container{padding:15px 0}
header .wrapper .logo_container svg{width:150px}
header .wrapper .logo_container svg #text path{fill:#11A7E3;-webkit-transition:all,200ms;-khtml-transition:all,200ms;-moz-transition:all,200ms;-ms-transition:all,200ms;-o-transition:all,200ms;transition:all,200ms}
.page-template-page-one-pager .billboard .logo_container{position:absolute;top:100px;left:0;right:0;margin:0 auto}
.page-template-page-one-pager .billboard .logo_container svg{width:160px}
.page-template-page-one-pager .billboard .logo_container svg path{fill:#ffffff}

.header-top-line{
    color: white;
    margin-bottom: 10px;
}
.footer-logo{border-bottom:1px solid #575753;padding-bottom:13px;margin-bottom:19px}

	#sidebar_layout #content {width: 100%;}

	#sidebar_layout .fixed-sidebar{width:100%;border-top: #dedede 1px dashed;margin-top: 40px;padding-top: 40px;}
.clearfix:after{content:".";visibility:hidden;display:block;height:0;clear:both}


.note {
  text-align: center;
  width: 33.3333%;
  float: left; }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.text-center{text-align:center !important}
.jet-posts .post-thumbnail{overflow:hidden}
.blog .post-thumbnail a{text-align:center}
.blog .post-thumbnail a img{width:70%!important;margin:auto}

.modal-body {
  position: relative;
  padding: 15px;
}

.ui-tabs-nav {
  float: left;
  height: 30px;
  line-height: 30px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.ui-tabs-nav li {
  border-left: 1px solid #dfded4;
  display: inline;
  padding: 0 5px 0 8px;
}

.ui-tabs-nav li:first-child {
  border: 0;
}

.ui-tabs-nav a {
  color: #8b8a7c;
}

.ui-tabs-nav .ui-tabs-selected,
.ui-tabs-nav .ui-tabs-selected a {
  color: #c64304;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


#logo {
  
  width: 209px;
  height: 128px;
}


#logo aside img {
  width: 209px;
  height: 128px;
}


.span4 {
  width: 300px;
}


.row-fluid .span4 {
  width: 31.914893617021278%;
  *width: 31.861702127659576%;
}


input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 286px;
}


.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.footer-wrapper .fgrid-container .fgrid__item .support_button img{max-width:100%}
.et_pb_fullwidth_header_subhead{display:block}

.pagenavi .current, .pagenavi a:hover {
    background: #000000;
    border: none;
    color: #7d8086;
	text-decoration: none; 
}





.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px; overflow: hidden; }

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus { background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 0.05469rem; font-weight: bold; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000;  }
.has-success .checkbox,.has-success .checkbox-inline,.has-success .control-label,.has-success .help-block,.has-success .radio,.has-success .radio-inline,.has-success.checkbox label,.has-success.checkbox-inline label,.has-success.radio label,.has-success.radio-inline label{color:#3c763d}
.has-warning .checkbox,.has-warning .checkbox-inline,.has-warning .control-label,.has-warning .help-block,.has-warning .radio,.has-warning .radio-inline,.has-warning.checkbox label,.has-warning.checkbox-inline label,.has-warning.radio label,.has-warning.radio-inline label{color:#8a6d3b}
.has-error .checkbox,.has-error .checkbox-inline,.has-error .control-label,.has-error .help-block,.has-error .radio,.has-error .radio-inline,.has-error.checkbox label,.has-error.checkbox-inline label,.has-error.radio label,.has-error.radio-inline label{color:#a94442}
.help-block{display:block;margin-top:5px;margin-bottom:10px;color:#737373}


.panel-small-left, .panel-small-right {
  width: 50%; }
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}


  .services_small dt span.no_circle i{ font-size:32px;-webkit-transition-duration: 0.4s;

      -moz-transition-duration: 0.4s;

      -o-transition-duration: 0.4s;

      -ms-transition-duration: 0.4s;

      transition-duration: 0.4s;}

    a:hover, .services_small dt span.no_circle i, .services_small a.read_m:hover span, .services_group .span9 dl i, .services_medium h3:hover a, .news-article a.read_m:hover span, .blog-article .info ul li, .one-staff .content span:hover, .one-staff .info span:hover, .single_testimonial .stars i.colored, .testimonials_block .position, .block_skill .big_percentage, .nav-tabs li.active a, .accordion .accordion-heading.in_head a, .page_parents li.active a, .blog-article .info a span, .single-post .shares .social_ic:hover i, .comment dl dd ul li a:hover, .services_small a.read_m:hover .direct_btn i, aside .widget_most_popular dl a:hover{color:#B50505;}


.ht-top-footer{
	margin-left: -3%;
}


  .large-8 {
    width: 66.66667%; }
.img-fluid{max-width:100%;height:auto}
.maxwidth { max-width: 1280px; }


.featured-posts-wrap {
  padding: 30px 0;
  border-top: 3px solid #f1c945;
}


.featured-posts-wrap .aetw-section-title {
  margin-bottom: 15px !important;
}


.featured-posts-wrap h4 {
  font-size: 23px !important;
}


.featured-posts-wrap p {
  font-size: 16px !important;
}

#copyright-note {
width: 1170px;
margin: 0 auto;
clear: both;
max-width: 100%;
text-align: center;
font-size: 14px;
color: #a4a4a4;
}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

.google-play,
.app-store {margin: 10px 25px;}


.icon-facebook:before {
  color: #513f16;
  content: '\E605';
  font-size: 35px;
}


.icon-facebook:hover:before {
opacity:0.5;
}


.icon-facebook-footer:before {
content: "\e60c";
color:#FFFFFF;
font-size:20px;
}


.icon-facebook-footer:hover:before {
opacity:0.5;
}



.icon-twitter::before,.icon-facebook::before,.icon-instagram::before{color:#63666a;}


.icon-sra3::before, .icon-rosette::before, .icon-twitter-footer::before,.icon-facebook-footer::before,.icon-instagram-footer::before{color:#555;}

.site-main .entry-media {
  position: relative;
  margin: 0 -25px 20px;
  text-align: center;
}

.slider1 .full_report{
	text-align:center;
	padding:10px;
}


#page {
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}


body.error404 #page-404 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}



body.error404 #page-404 h1.page-title {
	font-weight: 700;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 68px;
    margin: 0 0 0% 0;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    line-height: 68px;
    padding-bottom: 30px;

}


body.error404 #page-404 h2 {
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
}


body.error404 #page-404 p {
	font-size: 20px;
	padding-bottom: 20px;
}


.grideschis
{
background-color:#E6E7E9;
}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}
footer #block-yposelido ul li .footer-content{padding:20px 50px 0 0;}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

body.home 
div#middle 
div#primary 
main#main 
div.body-wrap 
div.entry-content 
div.agricole-double-blocks 
div.panel-first-child { 
margin-bottom:0!important;
}

.search.default {float: right; width: 0; padding-top: 5px; line-height: 30px; margin-left: 15px;}

.search.default .searchinput {float: left; width: 161px; height: 20px; border: 0; padding-left: 5px; color: #777; position: relative; display: none; font-size: 12px; font-family: 'Lato', 'Arial', 'Helvetica', sans-serif}

  .is-sticky .site-branding {
    display: none !important;
  }

  .site-branding img {
    max-height: 48px;
  }



.site-branding {
  float: left;
  text-align: left;
}


.site-branding .logo {
  height: 75px;
  margin: 0;
}


.site-branding .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}


#primary-bar .site-branding {
  display: none;
}
#nano__join__family.nano__join__family--recipe .recipe__block__creator__photo{border-radius:50%;width:24px;height:24px}




#logo span
{
	color:#fff;
	padding-left:50px;
	font-size:0.3em !important;
	text-transform:none;
	font-family:arial, sans-serif
}



#logo{
width:388px;
height:93px;
float:left;
margin:0 0 0 0;
padding:0 0 0 0;
}

	
p .director{
	margin: 0 0 0px!important;
}

.cookie-bar-bar #catapult-cookie-bar.float-accept span.ctcc-right-side {
	float: right;
}

.ctcc-right-side {
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

  .medium-4 {
    width: 33.3333333333%; }
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}
.col-xxs-1,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9,.col-xxs-10,.col-xxs-11,.col-xxs-12{min-height:1px;padding-left:15px;padding-right:15px;position:relative}
.col-xxs-4{width:33.33333333%}


div.filterbar, div.filterbar div {
	clear: both;
	margin: 1em 0;
	vertical-align: middle;
}


div.filterbar select.dropdown, div.filterbar ul.hlist, div.filterbar a.link {
	margin: 0 3px;
	vertical-align: middle;
}


div.filterbar ul.hlist li {
	float: left;
	list-style: none;
	margin: 0;
}


div.filterbar ul.hlist li + li:before {
	content: "|";
	padding: 0 1px;
}
.page-id-8 div.filterbar,div.filterbar div{display:none !important;}
		
					.filterbar { display:table; width:100% }


.clear-both {
	clear:both;
	display:block;
	height:0px;
	font-size:0px;
}

#barre_themes .clear-both {
	clear:both;
}




.home-boxes{
		border: thin solid black;
		border-radius: 5px;
		padding: 5px;
		margin-top: 50px;
		
		
	}



        
        

        .home-boxes.mag-home-events {
            border: thin solid black;
            border-radius: 5px;
            padding: 5px;
            margin-top: 50px;
        }
.badcreditok .vc_column-inner{padding-top:6px!important;margin-top:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

	.mobile_footer_wrapper{
	}

	.feat a.cta, .feat a.cta:visited {padding: 10px 0px; width: 100%; margin: 2px 0;}


.cta a,
.cta a:visited,
a.cta,
a.cta:visited,
a.cta:link,
a.cta:link:active,
a.cta:visited:active,
input[type="submit"] {
    display: inline-block;
    background-color: #057ab5;
    color: white;
    padding: 5px 20px;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    -webkit-tap-highlight-color: #057ab5;
    ;
}


.cta a:hover,
a.cta:hover,
input[type="submit"]:hover {
    background-color: #df0a21;
    color: white;
    text-decoration: none;
}
.rounded-circle{border-radius:50%}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}

		.page_heading h1		{ font-size: 20px;}
.zero-height{height:0!important}
.pirenko_social.minimal .social_img_wrp.verve_socialink .prk_minimal_icon{position:relative;z-index:2}



.panel-title a.collapsed, .list-group-item a {
	color       : #0C518D;
	font-weight : bold;
}




  
.align-center{ text-align:center !important; }

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-top{top:0}
.cn-top .cookie-notice-revoke-container{top:0;bottom:auto}


#header .languege_bt {
	float: right;
	margin: 12px 0;
	border: 1px solid #fff;
}


#header .languege_bt ul li {
	float: left;
	font-size: 11px;
	padding: 3px 10px;
	border-right: 1px solid #fff;
}


#header .languege_bt ul li a {
	color: #fff;
}


#header .languege_bt ul li.active {
	background: #A4A5A5;
}


#header .languege_bt ul li.active a {
	color: #000;
}


#header .languege_bt ul li.last {
	border: none;
}

.title{
	border-bottom:solid 1px #d1d1d1;
	padding-bottom:10px;
	position:relative;
	margin-left:80px
}

.title-border{
	border-bottom:solid 1px #d1d1d1;
	padding:0 0 10px 0;
	margin-bottom:17px
}

.title-border h3{
	margin-bottom:5px;
}

.title-border .imgleft{
	margin:0 8px 0 0;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
#portfolio .row{margin-left:-10px;margin-right:-10px}
.row.no-margin{margin-left:0;margin-right:0}
.footer_link{color:#7e7e7e;line-height:1.2;}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }

.copyrights .to-top { float: right }
 .to-top {
float: right;
position: relative;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:rgb(194,96,38);}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.e3lan-widget-content {
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}


.widget-container .e3lan-widget-content {
	margin-bottom: 0;
}

span.icon_mac {background-position:0 -160px;}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb.et_pb_text_align_justified .et_pb_blurb_content .et_pb_blurb_container{text-align:justify}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}

.mid-with{ width:720px; margin-right:20px; float:left; padding-bottom:20px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.header--inner{width:100%;}



table.price-table {
  border-collapse: collapse;
  width: 100%;
}


table.price-table tr td {
  border: 1px solid #ad190c;
  padding: 15px 8px;
  text-align:center;
  line-height: 1.8em;
}


table.price-table tr td .sm {
  font-size: 0.75em;
}


table.price-table tr td .lg {
  font-size: 1.4em;
}


table.price-table tr td .b {
  font-weight: bold;
}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


.txt_subheading, .txt_title {
    color: #86c533;
    font-weight: bold;
}


.txt_subheading {
    font-size: 16px;
}


.really_simple_share_clearfix {
  clear:both;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h1,h1{font-size:36px}
.jumbotron .h1,.jumbotron h1{color:inherit}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  font-weight: 400;
  line-height: 1.42857;
}


h1,
.h1 {
  font-size: 36px;
}

	 .toprow .h1 {
    font-size: 35px;
    line-height: 1.250;
}
.related-collection .text-box-wrap .text-box-inner,.related-collection .hover-box-wrap .hover-box-inner,.related-collection.active-collection .active-collection-content .inner{height:100%;width:100%;display:table;padding:15px}
.related-collection .text-box-wrap .text-box-inner .text-box,.related-collection .hover-box-wrap .hover-box-inner .hover-box,.related-collection.active-collection .active-collection-content .inner-box{display:table-cell;vertical-align:middle}

.bd-imagelink-54 {
  width: 100px;
  display: inline-block;
  -webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  border-radius: 50%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.comment-list .comment-body,.nv-header-search-wrapper .search-form-main,.comments-link:hover a::after{border-top-color:#ce4b93}

.nv-header-search-wrapper .search-form-main:before{border-bottom-color:#ce4b93}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    padding-left: 4px;
    
}



#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    margin-top:7px;
    text-align:center;
}
